#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: aeson-qq
version: 0.8.2
id: aeson-qq-0.8.2-L4cjsDce9dv3MgVNQ3n0Av
key: aeson-qq-0.8.2-L4cjsDce9dv3MgVNQ3n0Av
license: MIT
maintainer: Simon Hengel <sol@typeful.net>
homepage: https://github.com/sol/aeson-qq#readme
synopsis: JSON quasiquoter for Haskell
description:
    @aeson-qq@ provides a JSON quasiquoter for Haskell.
    .
    This package exposes the function `aesonQQ` that compile-time
    converts a string representation of a JSON value into a
    `Data.Aeson.Value`.  `aesonQQ` has the signature
    .
    >aesonQQ :: QuasiQuoter
    .
    Consult the @README@ for documentation:
    <https://github.com/sol/aeson-qq#readme>
category: JSON
author: Oscar Finnsson
exposed: True
indefinite: False
exposed-modules:
    Data.Aeson.QQ
hidden-modules: Data.JSON.QQ Paths_aeson_qq
abi: 90401713990f332ea7165a9ceb6c2e6f
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/aeson-qq-0.8.2
library-dirs: /usr/lib/ghc-8.2.2/site-local/aeson-qq-0.8.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.2/aeson-qq-0.8.2
hs-libraries: HSaeson-qq-0.8.2-L4cjsDce9dv3MgVNQ3n0Av
depends:
    base-4.10.1.0 base-compat-0.9.3-915GC5pH10BBmcMnCvMsPA
    text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj
    attoparsec-0.13.2.0-GogCtb3ELCcCdy2SawxAmT
    scientific-0.3.5.2-912lci9Mxyc8ladEwh7DIT
    vector-0.12.0.1-IUGn3M9mkBh8CyXcBnfTR4
    aeson-1.2.3.0-D2GZ8DOS25VDM6QP4cWx4T
    parsec-3.1.11-1k1VJixRpBgKJgdIEz2OP7 template-haskell-2.12.0.0
    haskell-src-meta-0.8.0.1-m74yAGfIy84FL2oDJ0unC
abi-depends: base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             base-compat-0.9.3-915GC5pH10BBmcMnCvMsPA=b23a246a62afd271167dd1ea1b77583b
             text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj=b7726d921cac66adc5c8f9f66f5b25f0
             attoparsec-0.13.2.0-GogCtb3ELCcCdy2SawxAmT=df7a760494a5e12a3c62697bd607e49b
             scientific-0.3.5.2-912lci9Mxyc8ladEwh7DIT=404255989f714abfb5b09cf0823e534e
             vector-0.12.0.1-IUGn3M9mkBh8CyXcBnfTR4=d8375a46a4155c3f449ce3d319b3dbaa
             aeson-1.2.3.0-D2GZ8DOS25VDM6QP4cWx4T=0380c985bcf57973f058a04b4ba82ddf
             parsec-3.1.11-1k1VJixRpBgKJgdIEz2OP7=5b8a6db8c81629fde3a12212030372e3
             template-haskell-2.12.0.0=24d98a36b9e0dbd4d443161d478c05b2
             haskell-src-meta-0.8.0.1-m74yAGfIy84FL2oDJ0unC=9ea630f15641dffe3692ee652d9e5dfd
haddock-interfaces: /usr/share/doc/haskell-aeson-qq/html/aeson-qq.haddock
haddock-html: /usr/share/doc/haskell-aeson-qq/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

